/* Common Styles for fonts */
/* TODO remove after making 1 template */
.font8{font-size: 8pt;}
.font9{font-size: 9pt;}
.font10{font-size: 10pt;}
.font11{font-size: 11pt;}
.font12{font-size: 12pt;}
.font14{font-size: 14pt;}
.font16{font-size: 16pt;}

.table-row-even{color: #222;}
form{font-size: 11pt;}
body {
    background: #FFF;
    margin: 0;
    font-family: serif, arial, BhashitaComplex, Bhashitha2, Sri Tamil;
    font-size: 11pt;
}

#header-wrapper, #menu-wrapper, #content-wrapper, #footer-wrapper {
    width: 100%;
    margin: 0;
    clear: both;
    float: left;
}

#header-wrapper {
    background: #FBF5EF;
}

#menu-wrapper {
    background: #3B240B;
    border-bottom: 3px solid orange;
    border-top: 3px solid orange;
    font-size: 11pt;
}

#content-wrapper {
    background: #DDD;
}

#content-wrapper-popup {
    background: #FFF;
}

#footer-wrapper {
    background: #3B240B;
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
}

#header {
    margin: 0 auto;
    width: 960px;
    padding: 10px;
    height: 90px;
    clear: both;
    background: transparent;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 0;
    float: none;
}

#menu {
    margin: 0 auto;
    width: 960px;
    padding: 0 10px 10px;
    height: 35px;
    clear: both;
    color: #FFF;
    text-align: right;
    background: transparent;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 0;
    float: none;
}

#content {
    margin: 0 auto;
    width: 960px;
    clear: both;
}

#footer {
    margin: 0 auto;
    width: 960px;
    height: 15px;
    padding: 10px;
    clear: both;
    color: #FFF;
    font-size: 8pt;
    text-align: right;
    background: transparent;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 0;
    float: none;
}

#footer img {
    float: left;
    margin: -7px 0 0 10px;
}

#left-bar {
    float: left;
    width: 102px;
    margin: 10px 0;
    padding: 10px 0 0;
    background: #DDD; /*border-right: 2px solid #D5CAB9;*/
}

#right-bar {
    float: left;
    width: 850px;
    margin: 10px 0 10px 8px;
    padding: 0;
    background: #DDD;
    border: none;
}

#logo-eslims {
    float: left;
    display: block;
    height: 74px;
    margin: 10px 10px;
    width: 200px;
}

#logo{
    margin: -15px -50px;
}


#title {
    float: left;
    padding: 5px 10px;
    font-size: 16pt;
    text-align: left;
}

.buttons{
	float: right;
	width: 300px;
	background: #FBF5EF;
	margin: 5px;
	margin-right: 20px;
}
.buttons .getLang{
	margin: 5px;
	cursor: pointer;
	float: right;
}
.buttons .lang, .login .btn{
	width: 70px;
	padding: 5px;
	margin: 0 5px;
	float: left;
	display: block;
	cursor: pointer;
	background: #F3E2A9;
	border: 1px solid orange;
	text-align: center;
	float: right;
	border-radius: 5px;
}
.buttons .lang:hover, .login .btn:hover{
	background: #FE9A2E;
}
/* styles related to menu */
#menu span {
    padding: 10px 0 5px;
    display: block;
    float: right;
}

#menu a {
    display: block;
    float: right;
    text-decoration: none;
    padding: 5px 10px;
    margin: 5px 10px 0;
    background: #FBF8EF;
    color: #222;
    border-radius: 10px;
    border: 1px solid orange;
}

#menu a:hover {
    background: #FE9A2E;
    color: #000;
    border-radius: 10px;
}

/* Styles for common menu */
#common-menu {
    margin-top: -30px;
}

#common-menu a {
    width: 90px;
    margin: 25px auto;
    padding: 5px 0;
    display: block;
    text-decoration: none;
    background: #F3E2A9;
    border-radius: 10px;
    border: 1px solid #C3B39A;
    box-shadow: 3px 3px 3px #D5CAB9;
}

#common-menu a:hover {
    background: #FE9A2E;
    border-radius: 10px;
}

#common-menu ul, #common-menu ul li {
    list-style: none;
    margin: 0 0 0 -20px;
    display: block;
}

#common-menu a img {
    width: 60px;
    height: 60px;
    border: none;
    margin: 0 15px;
    clear: both;
}

#common-menu a span {
    color: #222;
    display: block;
    text-align: center;
    text-transform: capitalize;
    width: 90px;
}

#right-bar #main-content {
    width: 828px;
    padding: 15px 10px;
    background: #FBF5EF;
    border: 1px solid #D5CAB9;
    border-radius: 0;
    margin-top: 20px;
}

#main-content .module-home-title {
    display: block;
    margin: -35px -10px 0 -11px;
    border-radius: 0 20px 0 0;
    text-align: left;
    width: 830px;
    background: #DAC083;
    padding: 5px 10px;
}

#main-content .module-home-title a {
    text-decoration: none;
    cursor: pointer;
}

#main-content .module-home-title a img {
    display: block;
    float: left;
    width: 25px;
    height: 25px;
    margin: 5px;
}

#main-content .module-home-title a span {
    font-size: 12pt;
    color: #222;
    float: left;
}

.form-outer {
    background: #FBF5EF;
    /*float: left;*/
}



#module-pannel-outer ul li a, .module-home ul li a {
    background: #F3E2A9;
    box-shadow: 2px 2px 2px #AAA;
}

#module-pannel-outer ul li a:hover, .module-home ul li a:hover {
    background: #FE9A2E;
    color: #222;
}

/* Styles for data table for this theme */
tr.odd {
    /*background: #F7F2E0;*/
    background: #F7F2E0;
}

tr.even {
    /*background: #F8ECE0;*/
    background: #F8ECE0;
    color: #222;
}

tr.odd td.sorting_1 {
    /*background: #F8ECE0;*/
    background: #F8ECE0;
    color: #000;
}

tr.even td.sorting_1 {
    /*background: #F7F2E0;*/
    background: #F7F2E0;
    color: #000;
}

.paging_full_numbers span.paginate_button {
    background: #FE9A2E;
    border: 1px solid #C3B39A;
}
.paging_full_numbers span.paginate_button:hover{
    background: #F3E2A9;
}

div.dataTables_wrapper {
    background: #F3E2A9;
}

.table-header {
    background: #F5ECCE;
}

.ownership_text_area {
    min-width: 230px;
    border: #999999;
}
